@charset "UTF-8";
#privacyDetail .link-txt {
  color: #0081d7;
}
#privacyDetail .link-txt:hover {
  text-decoration: underline;
}
#privacyDetail ul.numbering li {
  margin-top: 0;
}
#privacyDetail ul.numbering li:before {
  background: none;
  width: 0;
  height: 0;
}
#privacyDetail ul.numbering-kakko li:before {
  content: "（" counter(number) "）";
  left: -10px;
}
#privacyDetail ul.dotted li {
  margin-top: 0;
  padding-left: 20px;
}
#privacyDetail ul.dotted li:before {
  content: "・";
  top: 0;
  left: 0;
  background: none;
  width: 0;
  height: 0;
}
#privacyDetail .sign {
  width: 200px;
  margin: 48px 0 0 auto;
  font-weight: 500;
}
#privacyDetail .privacylist {
  margin-top: 48px;
}
#privacyDetail .privacylist dt {
  font-weight: 500;
  font-size: 2.2rem;
}
#privacyDetail .privacylist dd {
  margin-top: 16px;
}
#privacyDetail .privacylist.numbering {
  counter-reset: number;
}
#privacyDetail .privacylist.numbering > .privacylist-box {
  counter-increment: number;
}
#privacyDetail .privacylist.numbering > .privacylist-box > dt {
  position: relative;
  padding-left: 34px;
}
#privacyDetail .privacylist.numbering > .privacylist-box > dt:before {
  content: counter(number) ".";
  position: absolute;
  left: 0;
  top: 0;
}
#privacyDetail .privacylist.numbering-kakko {
  margin-top: 24px;
  counter-reset: number;
}
#privacyDetail .privacylist.numbering-kakko > .privacylist-box {
  counter-increment: number;
  margin-top: 24px;
}
#privacyDetail .privacylist.numbering-kakko > .privacylist-box > dt {
  position: relative;
  font-size: 1.8rem;
  padding-left: 30px;
}
#privacyDetail .privacylist.numbering-kakko > .privacylist-box > dt:before {
  content: "（" counter(number) "）";
  position: absolute;
  left: -10px;
  top: 0;
}
#privacyDetail .privacylist.numbering-kakko > .privacylist-box > dd {
  padding-left: 30px;
}
#privacyDetail .privacylist-box {
  margin-top: 48px;
}
#privacyDetail .privacylist-box:first-of-type {
  margin-top: 0;
}
#privacyDetail .privacylist-box .privacylist {
  margin-top: 16px;
}
#privacyDetail .privacylist-box .privacylist.numbering > .privacylist-box {
  margin-top: 16px;
}
#privacyDetail .privacylist-box .privacylist.numbering > .privacylist-box dt {
  font-size: 1.6rem;
  padding-left: 24px;
}